Magazine Internet

Adapter votre blog pour Wordpress 2.5 #2

Publié le 18 mars 2008 par Nicolargo

Les plugins sont toujours une source de problèmes potentiel quand on change de version de Wordpress. Le passage à la version 2.5 n’échappe pas à cette règle…

Si comme moi vous utilisez le plugin Full-Feed pour diffuser dans votre flux RSS un flux complet (c’est à dire non tronqué par les balises <!–more–>), il est conseillé de désactiver ce dernier avant la migration en Wordpress 2.5. En effet, cette fonction est prise en charge nativement par cette dernière version. Il suffit de cocher l’option ‘Full text’ dans la page d’administration de Wordpress.

Plus généralement, il est plus prudent (surtout pour les mises à jour majeures comme ce passage de la 2.3 à la 2.5) de tester la compatibilité de ces plugins avant de faire le grand saut. Heureusement, il existe un plugin (espérons qu’il soit compatible 2.5 ;)) nommé WP upgrade PreFlight Check permettant de faire le travail à votre place.

Il s’installe et s’active le temps du test et produit un rapport complet sur chacun des plugins présents sur votre blog:

Le blog de NicoLargo › Upgrade Preflight — WordPress.jpg

En plus des plugins, WP upgrade PreFlight Check permet également de tester vos thèmes:

themeok25.png

Point positif, mon plugin ZikiPlugin et mon thème Largo semble compatible

:)


Vous pourriez être intéressé par :

Retour à La Une de Logo Paperblog

Ces articles peuvent vous intéresser :

A propos de l’auteur


Nicolargo 417 partages Voir son profil
Voir son blog

l'auteur n'a pas encore renseigné son compte l'auteur n'a pas encore renseigné son compte

Dossier Paperblog

Magazine